
@media all {
	.share-it {

	}
	.share-it__img-w {
		position: absolute;
		top: 0;
		bottom: 0;
		margin: auto;
		width: 820px;
		max-width: 100%;
		overflow: hidden;
	}
	.share-it__img {
		position: absolute;
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
		margin: auto;
		-webkit-background-size: cover;
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center center;

		-webkit-transition: .3s ease;
		transition: .3s ease;
	}
	.share-it__img-w:hover .share-it__img {
		transform: scale(1.1);
	}
	.share-it__content {
		border: 1px solid #ccc;
		width: 430px;
		height: 440px;
		padding: 25px 30px;
		max-width: 100%;
		margin-left: auto;
		position: relative;
		background-color: white;
	}
	.share-it__content-cut {
		height: calc(100% - 100px);
		overflow: hidden;
		position: relative;
	}
	.share-it__content-cut:after {
		content: '';
		position: absolute;
		-webkit-box-shadow: 0 0 10px 10px #ffffff;
		-moz-box-shadow: 0 0 10px 10px #ffffff;
		box-shadow: 0 0 10px 10px #ffffff;
		bottom: 0;
		left: 0;
		right: 0;
	}

	.share-it__name {
		font-size: 25px;
		font-weight: bold;
		line-height: 1.2;
		color: #333;
		text-decoration: none;
	}
	.share-it__text {
		margin-top: 20px;
		color: #000;
	}
	.share-it__more {
		margin-top: 30px;
	}
}
@media (max-width: 1023px) {
	.share-it__content {
		padding: 15px 20px;
	}
}
@media (max-width: 767px) {
	.share-it__img-w {
		position: relative;
	}
	.share-it__img {
		width: 100%;
		position: relative;
		padding-bottom: 56.25%;
		display: block;
	}
	.share-it__content {
		width: 100%;
		height: auto;
	}
	.share-it__content-cut {
		max-height: 280px;
	}

	.share-it__name {
		font-size: 20px;
	}
	.share-it__text {
		margin-top: 10px;
	}
}
@media (max-width: 479px) {
	.share-it__content {
		padding: 15px;
	}
	.share-it__more {
		text-align: center;
		margin: 15px 0 10px;
	}
}